#include "stdafx.h"
#include "LKFAufenthalt.h"
#include "LKFAufenthaltChild.h"

namespace lkfxdok {
	namespace c {

		LKFAufenthaltChild::LKFAufenthaltChild(LKFAufenthalt ^aufenthalt, unsigned int index)
		{
			_aufenthalt = aufenthalt;
			_index = index;
		}

		LKFAufenthalt ^LKFAufenthaltChild::Aufenthalt::get() {
			return _aufenthalt;
		}

		unsigned int LKFAufenthaltChild::Index::get() {
			return _index;
		}
	}
}
